@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";}
/* box */
#box{width:508px;height:500px;position:relative;overflow:hidden;margin:0px auto 0;}
#pic_list{position:relative;z-index:1;width:508px;height:70%;background:#036FCA;}
#pic_list li{position:absolute;left:0;top:0;opacity:0;fliter:alpha(opacity=0);z-index:1;}
.mark{height:40px;width:508px;background:#000;position:absolute;left:0;bottom:150px;opacity:0.5;filter:alpha(opacity=30);z-index:3;}
#text_list{position:absolute;bottom:160px;left:0px;position:absolute;z-index:5;height:20px;overflow:hidden;}
#text_list h2{display:none;}
#text_list .show{display:block;}
#text_list li{width:98%;}
#text_list a{color:#FFFFFF;font-family:"Microsoft YaHei";font-size:18px;font-weight:normal;text-decoration:none;}
.mark1{height:140px;width:508px;background:#036FCA;position:absolute;left:0;bottom:5px;opacity:0.1;filter:alpha(opacity=30);z-index:3;}
#ico_list{position:absolute;bottom:10px;left:0px;width:508px;overflow:hidden;height:130px;z-index:3;}
#ico_list ul{width:1000px;position:absolute;left:0;top:0;height:100%;}
#ico_list li{width:127px;float:left;height:130px;}
#ico_list li a{width:127px;padding-top:6px;display:block;height:130px;}
#ico_list li a img{border:2px solid #DFE8E4;height:115px;width:110px;background:#040303;opacity:0.7;filter:alpha(opacity=70);}
#ico_list .active{background:url(img/img/a_hover.gif) no-repeat center 0;}
#ico_list .active img{opacity:1;filter:alpha(opacity=100);border:3px solid #036FCA;height:115px;width:110px;}
.btn{background:url(img/img/btn.gif) no-repeat;height:38px;width:38px;position:absolute;bottom:11px;opacity:0.5;filter:alpha(opacity=50);cursor:default;z-index:3;}
.showBtn{opacity:1;filter:alpha(opacity=100);cursor:pointer;z-index:4;}
#btn_prev{right:56px;}
#btn_next{right:20px;background-position:right 0;}